Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 06:46:40 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear splash,
I think you don’t return my 20 riyal money from my card because I was ordered a printed t-shirt Superman and then you cancelled it without any further reason you telling me it was cancelled due to unforeseen situation. You only approved my one  ordered only.. still not refund my money because I was able to checked it online no debit was return back to my debit account!

Hope you will be honest of all of your every transactions. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1411883